Subject: Howard & Lawrence for Vince
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Jan 2001 16:03:00 -0800 (PST)

Hey Vince!
Here is a picture of Howard Lin and picture of Lawrence (the guy I spoke to 
you about over the telephone) and his new resume.
I will call Alec tonight in London to let him know that you sent the "other 
Howard" (Howard Haughton over to Enron UK).
Lawrence has Banking and Online experience with HSBC- he is being examined 
only by one other company that I know of (Williams) that is my competitor. He 
also went to the Chief Investment Officer of the San Diego Pension Fund (a 
friend of mine). I don't think he is a "best fit"- but, If you like him- I'll 
get him for you!
I have a great relationship with him.
OK!
Thanks,
Jeff Wesley

Ps- I kinda like Lawrence's "look", Vince.

ALWAYS HELD IN STRICT CONFIDENCE.
     Jeff Wesley
 949 813 2241 Hotline
347 487 8957 Voice/Fax US
  +44(845)3341644 UK

*  Get free, secure online email at http://www.ziplip.com/  *

 - howardlin.gif
 - Image002.jpg
 - LAWRENCEAGENT9498132241NEW.doc